Information on source package lldpad

Available versions

ReleaseVersion
stretch0.9.46-3.1
buster1.0.1+git20180808.4e642bd-1
bullseye1.1-1
bookworm1.1-1
sid1.1-1

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2018-10932vulnerablefixedfixedfixedfixedlldptool version 1.0.1 and older can print a raw, unsanitized attacker ...

Search for package or bug name: Reporting problems